VARKON Version 1.15 1997-10-24

> ## ascii - Function

> Character to ASCII conversion
> Description
> Maps a character to its corresponding integer ASCII value.
> Syntax
> ascii(c)

> STRING | c*1;

> Principal parameters

> c | - Any character

> Optional parameters

> None. |

> Return value
> An INT value in the range 0 <= n <= 255.
> Example
> 10 + ascii("B") evaluates to the integer value of 76 since 66 is the ASCII-code for B.

VARKON Homepage | Index